Questo argomento contiene 1 risposta, ha 1 partecipante, ed è stato aggiornato da  mmiat 2 settimane fa.

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)
  • Autore
    Articoli
  • #573

    mmiat
    Partecipante

    salve a tutti
    ho un endian 3.2.5 su hw mio (un vecchio proliant), e vorrei installarci alcuni pacchetti (apcupsd su tutti)
    sul vecchio endian 2.5 avevo trovato gli rpm, o addirittura nel caso di mc ero riuscito a compilarmelo e installarlo
    ma con la nuova versione i vecchi pacchetti ovviamente non funzionano più
    qualcuno ha idea di cosa bisogna fare, o vuole aiutarmi a provare a fare questa cosa?
    grazie

    #574

    mmiat
    Partecipante

    su sourceforge ci sono i sorgenti, qualcuno ha idea di come devo fare ?

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)

Devi essere loggato per rispondere a questa discussione.